Subject: [Acme] Inconsistent abbreviations for resource names

From: Niklas Keller <[email-masked]>
Date: Fri, 17 Feb 2017 18:53:56 +0100

Morning,

the current draft contains a few inconsistencies in the resource naming.

1) https://ietf-wg-acme.github.io/acme/#rfc.section.6.1 mentions
"revoke-certificate", while it's called "revoke-cert" in the rest of the
document.

2) There's "new-account", but the account resource is called "acct", I
think it should be "account" everywhere. We don't gain anything by saving a
few keystrokes / bytes there.

Maybe we should then also rename "authz" to "authorization" and "cert" to
"certificate" everywhere.

Regards, Niklas